@charset "UTF-8";
@font-face {
	font-family: 'Assistant-Bold';
	src: url("../font/Assistant/Assistant-Bold.eot");
	src: url("../font/Assistant/Assistant-Bold.eot?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-Bold.woff") format("woff"), url("../font/Assistant/Assistant-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Assistant-ExtraBold';
	src: url("../font/Assistant/Assistant-ExtraBold.eot");
	src: url("../font/Assistant/Assistant-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-ExtraBold.woff") format("woff"), url("../font/Assistant/Assistant-ExtraBold.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Assistant-ExtraLight';
	src: url("../font/Assistant/Assistant-ExtraLight.eot");
	src: url("../font/Assistant/Assistant-ExtraLight?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-ExtraLight.woff") format("woff"), url("../font/Assistant/Assistant-ExtraLight.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Assistant-Light';
	src: url("../font/Assistant/Assistant-Light.eot");
	src: url("../font/Assistant/Assistant-Light.eot?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-Light.woff") format("woff"), url("../font/Assistant/Assistant-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Assistant-Regular';
	src: url("../font/Assistant/Assistant-Regular.eot");
	src: url("../font/Assistant/Assistant-Regular.eot?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-Regular.woff") format("woff"), url("../font/Assistant/Assistant-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Assistant-SemiBold';
	src: url("../font/Assistant/Assistant-SemiBold.eot");
	src: url("../font/Assistant/Assistant-SemiBold.eot?#iefix") format("embedded-opentype"), url("../font/Assistant/Assistant-SemiBold.woff") format("woff"), url("../font/Assistant/Assistant-SemiBold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "OpenSansRegular";
	src: url("../font/OpenSansRegular.eot");
	src: url("../font/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
	url("../font/OpenSansRegular.woff") format("woff"),
	url("../font/OpenSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
body {
	font: 14px/1.429 'Assistant-Light', Arial, sans-serif;
	/*background: url("../Images/dot_pattern.gif") 0 2px repeat;*/
	/*background: linear-gradient(31deg, #001f5b 0%, #2240a3 100%);*/
	background: linear-gradient(90deg, #18285f 53%, #18285f 100%);
	height:100vh;
}
#body {
	/*border-top: 5px solid #075ca1;
	border-bottom: 5px solid #fdb726;*/
}
#body.otp {
	/*border-bottom:0 none;*/
}
input::-ms-clear {
    display: none;
}

.iframe-container-padding {
	padding: 0 12px 0 17px;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0;
	/* <-- Apparently some margin are still there even though it's hidden */
}
.fll {
	float:left;
}
.flr {
	float:right;
}
button:focus {
	outline: 0 none;
}
.margin_30 {
	margin:30px 0;
}
.margin_bottom_30 {
	margin-bottom:30px;
}
.margin_top_bottom_30{
	margin-top:30px;
	margin-bottom:30px;
}
.margin_bottom_10 {
	margin:0 0 10px 0 !important;
}
.margin_top_30 {
	margin: 30px 0 0 0;
}
.margin_top_50 {
	margin:50px 0 0 0;
}
.margin_bottom_15 {
	margin-bottom:15px !important;
}
.margin_top_75 {
	margin-top:75px;
}
.margin_top_10 {
	margin-top:10px !important;
}
.padding_right_6 {
	padding-right:6px;
}
#otpTargetSelectionSms::-webkit-scrollbar, #otpTargetSelectionVoice::-webkit-scrollbar, .desktopotp .passRecoverQuestion::-webkit-scrollbar, #q_number_02::-webkit-scrollbar {
  width: 5px;
}
#otpTargetSelectionSms::-webkit-scrollbar-track, #otpTargetSelectionVoice::-webkit-scrollbar-track, .desktopotp .passRecoverQuestion::-webkit-scrollbar-track, #q_number_02::-webkit-scrollbar-track {
  background: transparent;
}
#otpTargetSelectionSms::-webkit-scrollbar-thumb, #otpTargetSelectionVoice::-webkit-scrollbar-thumb, .desktopotp .passRecoverQuestion::-webkit-scrollbar-thumb{
  background: rgba(60, 83, 137, 1); 
}
#q_number_02::-webkit-scrollbar-thumb {
	  background: rgba(199,199, 199, 0.7); 
}
#otpTargetSelectionSms,  #otpTargetSelectionVoice, #q_number_02{
	scrollbar-width: thin;
}
.passRecoverQuestion select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.passRecoverQuestion select::-ms-expand {
    display: none;
}
select option {
	background:#fff;
	color:#595959;
}
.select_container {

}
.select_container::after {
	content:"\f0dd";
	font-family:'FontAwesome';
	color:#ebb108;
	position:absolute;
	left:5px;
	top:5px;
	
}
.desktopotp .passRecoverQuestion {
	max-height:260px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom:15px;
	scrollbar-width: thin;
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	border-top: 30px solid #f9bb00;
}
.tooltip:before {
	content:"";
	background:url(../Images/ico-close-tooltip.svg) center center;
	position:absolute;
	left:15px;
	top:-23px;
	width:15px;
	height:15px;
}
.yellow-button {
    width: 100%;
  /*  max-width: 350px;*/
    font-size: 20px;
    letter-spacing: 0.03em;
    padding: 3.5px 20px;
    background-image: linear-gradient(90deg, #ffc619 0%, #ffeaaa 100%) !important;
    color: rgba(0, 31, 91, 1) !important;
    border-radius: 0;
    transition: box-shadow 0.15s ease-in-out;
    line-height: normal;
    height: 40px;
    font-family: 'Assistant-SemiBold';
    font-weight: bold;
}
.btn-primary:hover, .btn-primary:focus {
	outline:5px auto;;
}
.backbutton {
	display: inline-block;
	height: 16px;
    width: 16px;
	background: none;
    border: 0 none;
	padding: 0;
	margin: 20px 0 0 0;
    color: #fff;
    font-size: 40px;
	line-height:20px;
    font-family: 'Assistant-Light';
}
button.backbutton:focus, button.backbutton:hover {
    color: #ffc10e;
}
.question {
	color: #e7af09;
	font-size: 18px;
   /* font-weight: 600;*/
}
.question:hover {
    text-decoration: underline;
    cursor: pointer;
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}

.tooltip.right {
	margin-left: 20px;
	padding:0;
}

.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;    left: -6px !important;
	
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	border: 0 none;
    width: 200px;
    padding: 6px 15px 9px 20px;
    background: #fff;
    font-size: 17px;
    cursor: pointer;
    color: #000;
    border-radius: 0;
    font-weight: 400;
    text-align: right;
	font-family:'Assistant-Light';
}
#wrongCode {
    background: url(../Images/error-lock.png) center 15px no-repeat;
    padding: 100px 0 40px 0;
}
.fibi_btn_new {
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    font-size: 15px !important;
    font-weight: bold;
    color: #fff; 
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -webkit-appearance: none !important;
}
.big-error-text {
	font-size:31px !important;
	font-weight:300 !important;
	color:#fff !important;
}
#wrongCode.big-error-text-smaller {
    font-size: 18px;
    color: #fff;
    padding: 85px 0 20px 0 !important;
}
.fibi_btn_new_2{
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 30px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #075CA1 !important;
	border-color: #075CA1 !important;
    font-size: 15px !important;
    font-weight: bold;
    color: #fff; 
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    -webkit-appearance: none !important;
     border-radius: 0;
	float:left;
	color: #fff;
	border-radius:4px;
}
.mobileotp .fibi_btn_new.fll {
	display: block;
    width: 50%;
    float: none;
    margin: 0 auto;
}
.fibi_btn_new_2:hover {
	cursor: pointer;
    background: url(/FibiTheme/themes/html/FibiTheme/images/common/btn_arrow.png) 6px 15px no-repeat #00659F;
}
.fibi_btn_cancel_2 {
   background-color: transparent !important;
    box-shadow: none;
    background: transparent !important;
    color: #717171 !important;
    text-align: center !important;
    font-weight: 700;
    float: right;
    width: auto !important;
    text-align: right !important;
    padding: 6px 0 !important;
    font-size: 14px !important;
	border: none;
}
.questionMark{
		cursor:pointer;
}
.questionMark i {
	color: #e7af09;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
	border-width: 15px 15px 15px 0;
    border-right-color: #fff;
    margin-top: -30px;
    margin-left: -15px;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000000;
}

.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1010;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #ffffff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	white-space: normal;
}
.white-big-text {
	color:#fff;
	font-family:'Assistant-Light';
	font-size:34px;
	font-weight:100;
}
.white-text {
	color:#fff;
	font-family:'Assistant-Light';
}
.font_14 {
	font-size:14px !important;
}
.font_16 {
	font-size:16px;
	font-weight:100;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}

.popover .arrow {
	border-width: 11px;
}

.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0, 0, 0, 0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #ffffff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #ffffff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #ffffff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #ffffff;
	bottom: -10px;
}
.headTitle {
	color:#fff;
	font-size: 30px;
	text-align:right;
	font-weight:300;
	margin-top:10px;
	margin-bottom:0px;
}
.fulfillDetails {
    color: #fff;
    font-size: 16px;
	margin-top: 0px;
    margin-bottom: 30px;
}

.fulfillDetailsCenter {
	color: #075CA1;
	font-size: 15px;
	font-weight: bold;
}
.quesLabel {
	color:#fff;
	font-family:'Assistant-Light';
	font-size:14px;
	font-weight:100;
	direction:ltr;
}
.form-control.form-control-custom[disabled], .form-control.form-control-custom[readonly] {
	background:transparent;
}
.quesLabelMobile {
	font-family: 'Arial';
	font-size: 12px;
	font-weight: bold;
	color: rgba(89, 106, 118, 1);
	line-height: 24px;
	direction:ltr;
	text-align:right;
}

.fulfillDetailsBig {
	color: #075CA1;
	font-size: 20px;
	font-weight: bold;
}

.cancelButton {
	float: right;    margin-top: 30px;
}

.cancelButton input {
	font-weight: bold;
	background-color: transparent;
	border-color: transparent;
	color: #999999;
	box-shadow: none;
	outline: 0;
	border: 0;
	text-decoration: underline;    
    right: 15%;
    width: 78px;
    height: 37px !important;
}
.redBorder, .form-control-custom.ng-not-empty.redBorder, .form-control-custom.ng-empty.redBorder{
		border-color:#ff5757 !important;
		color:#ff5757 !important;
		
}
.padding-bottom-15{
	padding: 0 0 15px 0;
}
.padding-bottom-30{
	padding: 0 0 30px 0;
}
.errorMessage.posabs-1 {
    position: absolute;
    right: 25px;
	width:90%;
}
.errorMessage.padding2 {
	padding: 20px 25px 0 15px;

}
.submitButton {
}
.form-control-custom.custom-1 {
	text-align:right;
}
.custom-2 {
	width:50%;
}
.custom-3 {
	width:27%;
}
.custom-4 {
	width:37%;
}
.custom-border-left {
	border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
		border-right:0 none
}
.form-control-custom {
    background-color: transparent;
    border-bottom: 1px solid #fff;
    border-top: 0 none;
    border-right: 0 none;
    border-left: 0 none;
	border-radius:0;
	box-shadow: 0 0 0 0;
	color:#dfa92e;
	font-size: 18px;
    line-height: 24px;
	padding: 6px 0;
    font-weight: 300;
	font-family:'Assistant-Light';
}
.form-control-custom:focus {
	border-bottom:1px solid #dfa92e;
	outline:0 none;
	box-shadow:0 0 0 0;
}
.form-control-custom.ng-not-empty {
	border-bottom:1px solid #dfa92e;
	outline:0 none;
	box-shadow:0 0 0 0;
}
.form-control-custom::placeholder{
    font-size: 18px;
    line-height: 24px;
	/*font-weight: 300;*/
	color:#fff !important;
	font-family:"Assistant-Light";
}
.custom-border-right {
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;

}
span.input-group-addon.abs1 {
    position: absolute;
    border: none;
    top: 1px;
    left: 15px;
    z-index: 100;
	border-right: 1px solid #ccc;
    padding: 8px 12px;
	background: transparent;
}
.submitButton input {
	font-weight: bold;
	box-shadow: none;
	outline: 0;
	border: 0;
}

.errorText {
	color: #FF5757;
    text-indent: 0;
    font-size: 13px;
    font-family: 'Assistant-SemiBold';
    font-weight: 600;
}
#otpTargetSelectionSms, #otpTargetSelectionVoice {
	overflow-y: auto;
    height: 130px;
	width:100%;
	margin-bottom: 20px;
    margin-top: 20px;
}
.otpTargetSelectionForm {
	overflow:hidden;
}
div.passrecovery div#otpMsg div.FATAL_ERROR:before {
    content: "\f05c";
    font-family: FontAwesome;
    color: #AA302A;
    font-size: 77px;
    width: 100%;
    display: inline-block;
	text-align:center
}
.mobileotp .errorText  {
	font-size: 14px !important;
    text-align: center;
}
.wrongText2{
      display: inline-block;
    width: 330px; margin-right:0px;
}
.validationDiv {
	width: 42%;
}

#portalCaptcha {
	float: left;
	margin-top: 14px !important;
}
#captchaDiv {
	     padding: 3% 5%;
    border: 1px solid #ccc;
    border-radius: 5px;
    /* float: right; */
    width: 90%;
    display: block;
    margin: 0% -2%;
    background: rgba(236, 246, 252, 1)!important;
    clear: both;
}

.cancelButton .btn-primary:hover {
	background-color: transparent;
	border-color: transparent;
	    color: #000;
    text-decoration: underline;
}

.fa-question-circle {
	color: #BBC9D1;
	line-height: 46px;    cursor: pointer;
}
.form-group {
	position:relative;
}
.tooltip.right {

}

#portalCaptcha_CaptchaIconsDiv .LBD_ReloadLink {
	display: block !important;
}



.tooltip.in {
	opacity: 1 !important;
}

.fibi_btn_cancel {
	text-decoration: underline;
	background: none !important;
	color: #848383 !important;
	float: right;
	right: 0;
}

#portalCaptchaCode {
	width: 92%;
}

#end {
	font-size: 17px;
	text-align: center;
	font-weight: bold;
}

#end #backToLoginScreenBtn {
	margin-top: 19px;
	background-color: #337ab7;
	border-color: #2e6da4;
	color: #fff;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	display: block; margin : 4% auto;
	font-weight: 400;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	margin: 4% auto;
}

.tooltip.top .tooltip-arrow{
		    right: 0;
    margin: 0 auto;
	}
	
/*AUTO CHOOSE PAGE*/
#autoChooseWrapper {
	background: url(../Images/dot_pattern.gif) 0 2px repeat;
	border-top: 5px solid #075ca1;
	border-bottom: 5px solid #fdb726;
}

#autoChooseWrapper form {
	padding: 5% 25%;
	margin-bottom: 22px;
}

#autoChooseWrapper .recoverWaysTitle {
	color: #075ca1;
	font-weight: bold;
}

#autoChooseWrapper .recoverButton {
	background: #075CA1;
	color: #fff;
	/* margin: 0 auto; */
	width: 30%;
	/* float: right; */
	/* display: block; */
	padding: 4%;
	border-radius: 16px;
	margin: 5% 0%;
}

#autoChooseWrapper .recoverButton img {
	width: 75%;
	text-align: center;
	margin: 0 auto;
	display: block;
}

#autoChooseWrapper .recoverButton p {
	text-align: center;
}

.xmuiOtpTargetSelectionList h1 {
	direction: rtl;
	background: none;
	margin: 0 auto;
	padding: 0 0px !important;
	margin-bottom: 5%;
	margin: 0 auto;
	padding: 0 0px !important;
	margin-bottom: 5%;
	width: 100%;
}

.xmuiOtpTargetSelectionList {
	overflow: hidden;
}


.xmuiOtpTargetSelectionList {
	padding: 5% 0% 20% 10%;
}

.otpInput {

}
.mobileotp .otpInput {

}
#sms_voice_button_container {
	width: 80%;
    display: inline-block;
    border: 5px solid #46547b;
	background: #46547b;
    border-radius: 30px;
    overflow: hidden;
}
.quesRadioContainer {
    border: 5px solid #46547b;
    background: #46547b;
    border-radius: 30px;
    overflow: hidden;
	width:100%;
	height:32px;
}
.quesRadioContainer.focused {
    box-shadow: 0px 0px 2px 2px #FFF;
}
.quesRadioContainer label {
    width: 50%;
    height: 22px;
    background: none;
    border: 0 none;
    font-size: 14px;
    color: #fff;
    font-family: 'Assistant-Regular';
    margin: 0;
    font-weight: 100;
    line-height: 24px;
    text-align: center;
    border-radius: 13px;
}
.quesRadioContainer input[type='radio'] {
	position: absolute;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}
.quesRadioContainer input[type='radio']:checked + label {
	background: #ffc10e;
	color:#001f5b;
}

.btnchoise {
	width:50%;
	height: 29px;
    border: 0 none;
	background:none;
	color:#fff;
	font-size:17px;
	font-family:'Assistant-Light';
}
.btnchoise.buttoninactive{
	
}
.btnchoise:hover {
	cursor:pointer;	
}
.standalone-button button#type1 {
   
}
#tsProgress {
	color: #ffff;
	font-weight:300;
	margin-top: 30px;
	font-family: 'Assistant-Light';
}
#tsProgress i {
	margin-left:10px;
}
.btnchoise.buttonactive {
	background: #ffc10e;
	color:#001f5b;
	border-radius:36px;
}
.quesRadioContainer .buttonactive {

}
.marginwidth {
    padding: 5px 0;
    float: right;
    width: 100%;
}
.padding_top_4 {
	padding-top:4px;
}
.xmuiOtpForm .xmuiLoginButton {
	float: left;
}

div.xmuiMenuItems {
    overflow-y: scroll;
	overflow-x: hidden;
	
}
.mobileotp div.xmuiMenuItems {
	margin: 0 0 30px 0;
     height: 75vh;
}
.desktopotp div.xmuiMenuItems {
     height: 340px;
	 margin: 0 0 70px 0;
}
.itemwrapper {
    margin:0 0 15px 0;
	width:100%;
}
.itemwrapper::before {
    content: "";
    width: 18px;
    height: 18px;
    border: 1px solid #ffc10e;
    display: inline-block;
    border-radius: 18px;
    position: absolute;
    top: 3px;
    right: -15px;
	cursor:pointer;
}
.itemwrapper::after {
    content: "";
    width: 12px;
    height:12px;
	background:#ffc10e;
    border: 1px solid #ffc10e;
    border-radius: 12px;
    position: absolute;
    top: 6px;
    right: -12px;
	display:none;
}
.row.checkeditem  .itemwrapper::after {
	display: inline-block;
}
.uilabel {
	color:#fff;
	margin: 0 5px 0 0
}
.uitem {
	cursor:pointer;
	text-align:right;
}
.greytext{
	color:#717171;
}
.strong  {
	font-weight:bold;
}
.height30 {
	height:30px; 
}
.he_height30 {
	height:30px !important;
}
.height20 {
	height:20px; 
}
.inner-shadow{box-shadow:none !important;}
.otpSubmitButton {
	
}
.otpSubmitButton.margin_0 {
	margin: 0 0 0 0;
}
button.otpResendButton {
    background-color: transparent;
    border: 0 none;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    padding: 0;
}
button.otpResendButton:hover {
	text-decoration:underline;
}
.mobileotp  .xmuiLoginButton {
	float:none;
    border: none;
    margin: 30px 0 !important;
}
.xmuiResendButton, .xmuiPrompt {
	display:none;
}
.xmuiFullHeightContentBelowPrompt.container form div {
	margin-top: 30px;
	
}
.fibi_btn_cancel, .otpCancelButton {
    text-decoration: underline;
    background: none;
    color: #848383;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    width: 100pt;
    border: none;
   
}
.fibi_btn_cancel {
	float: right;
	 padding-top: 14px;
}
.otpCancelButton {
	padding:6pt;
}
.xmuiCore.xmuiForm.xmuiOtpForm {
	display: block;
	height: 400px;
	overflow: hidden;
	border: none;    width: 100%;
}

.xmuiFullHeightContentBelowPrompt #cancel_btn {
	background: none;
	background-color: transparent !important;
	color: #B2B4B4 !important;
	border: 0px;
	box-shadow: none;
	background: transparent !important;
	top: 0px;
	color: #717171 !important;
	text-align: center !important;
	font-weight: 700;
	text-align: center;
	margin: 5px 15px 0 !important;
	border-radius: 3px !important;
	width: 100px !important;
	height: 36px !important;
	border: none;
}

.fa-wechat {
	width: 100%;
	color: #717171;
	font-size: 40px;
}

.xmuiLoginTiles .xmuiForm {
	direction: rtl;
}

.validationDiv label {
	font-weight: normal;
}

#bankImage .fa-times-circle-o {
	color: #AA302A;
	font-size: 77px;
	font-weight: lighter;
}

.triesErrorWrapper h2 {
	font-size: 22px;
}
.triesErrorWrapper div.padding1 , .tryAgainDiv, .lockDiv{
    padding: 75px 0 0 0;
}

#mainFormDiv h2 {
	FONT-WEIGHT: BOLD;
	font-size: 20px;
}

#goBackToLogin {
	float: right;
	width: 150px;
}

#goToKod {
	float: left; font-weight:bold;
	width: 170px !important;
	border-radius: 4px !important;
}

.twoMinutes .secdialog {
	margin-bottom: 290px;
	font-weight: bold;
	color: rgba(7, 92, 161, 1);
}
.twoMinutes h4{
    MARGIN-RIGHT: 12PX;
    color: rgba(7, 92, 161, 1);
    FONT-WEIGHT: BOLD;
}
.twoMinutesMobile{
	color: rgba(255, 217, 104, 1);
}
.twoMinutes{
    border-top: 0px !important;
}
.twoMinutes ol {
	list-style: none;
	padding: 0;
	margin: 0;
	 list-style: none;
  padding: 0;
  margin: 0;
}

.twoMinutes ol li {
	    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
    padding-left: 1em;
    color: #337ab7;margin-right: 30px;
       padding-left: 1.28571429em;
    text-indent: -1.28571429em;
}

.twoMinutes  li::before {
  content: "� ";
  CONTENT: ". ";
    FONT-SIZE: 30PX;
    BORDER-RADIUS: 100PX;
    line-height: 17px;
  color: #fdb726; /* or whatever color you prefer */
}


#userKodDiv #backToLoginScreenBtn{
       background-color: transparent;
    color: #2e6da4;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    text-decoration: underline;
    margin-bottom: 0;
    margin: 0 auto;
    TEXT-ALIGN: center;
    white-space: nowrap;
    margin-top: 65px;
    left: 0;
    right: 0;
    text-align: right;
    float: none;
    text-align:center;
    width: 144px;
    display: block;
}
    
.recoverTwoMinutesWrapper{
    border-top: 5px solid #075ca1 !important;
}
.xmuiOtpTargetSelectionList {
	border: 0;
}

.xmuiCore {
	height: auto;
}

.userKodDiv {
	margin-top: 82px;
}
.uitem span {
    font-size: 20px;
    font-family: 'Assistant-Light';
    font-weight: 200;

}
#userKodDiv h3,#userKodDiv p {
	text-align: center;
	margin: 0 auto;
	display: block;
}

#userKodDiv p {
	font-size: 34px;
	margin-top: 10px;    font-weight: bold;
}
#balloonCopyWrapper{

height: auto;
    width: 161px;
    margin: 0 auto;}
#balloonCopyWrapper .tooltip{      position: relative;
    float: left;
}
.copyToClipboard {
    width: 100px;
    font-weight: bold;
    background-color: #ccc;
    margin-right: 15px;
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    /* display: block; */
    left: 0;
    text-align: center;
    right: 0;
    font-size: 14px;
    font-weight: 400;
    display: block;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    margin: 5% auto;
    white-space: nowrap;    float: right;
    margin-right: 32px;
}

#wrongCode {
	font-size: 27px !important;
}

#lockDiv .main_cancle {
	margin: 0px;
	height: 40px !important;
}

#lockDiv .main_cancle span {
	text-align: center;
	direction: rtl;
	display: block;
}
.errorMessage{
position: relative;
    height: 18px;
    line-height: 24px;
}

.errorTextWide{
 
 }
 .inputWrapper{
	position: relative;
 }
    #headingOTP h4{
    	    color: #075CA1;
    font-size: 20px;
    font-weight: bold;    text-align: center;
    }
.input-group-addon {
	font-size: 16px;
    line-height: 14px;
    color: rgba(102, 102, 102, 1);
    background-color: #fff;
    border: 1px solid #ccc;
}
div#telPref .form-control, div#cardType .form-control {
    display: inline-block;
}
.nonDisplay{
	display:none;
}
.udercode .xmuiFullHeightContentBelowPrompt {
    height: auto !important;
}
.xmuiFullHeightContentBelowPrompt {
    margin: 0;
    padding: 0;
}
.xmuiCore.xmuiForm.xmuiMenuForm {
    overflow-x: hidden;
}
.row.checkeditem  .uitem {
   /* background: url(/FibiTheme/themes/html/FibiTheme/images/common/checked.png) no-repeat 10px center #f1f7fb;*/
	animation-duration: 0.5s;
  
}
.itemwrapper input[type="radio"] {
    display: none;
}
.udercode .xmuiOtpTargetSelectionList h1, .udercode h1 .msgStyle, .udercode h1.mymessage {
        font-size: 15px;
    font-weight: bold;
    color: #416b8f !important;
    box-sizing: border-box !important;
    padding: 0 30px !important;
    text-align: justify;
    float: none;
    width: auto !important;
    background: url(/FibiTheme/themes/html/FibiTheme/images/common/attention_orange.png) no-repeat 100% 3px;
}
.col-xs-abs {
	position: absolute;
	left: 6%;
	top: 6px;
}
.col-xs-abs-2 {
	position: absolute;
    left: 15px;
    top: -13px;
}
.col-xs-abs-3 {
	position: absolute;
    right: 29%;
    top: 3px;
}
.cancelButton input.cnclbutton {
	width:auto;
}
.rel_pos {
	position:relative;
}
.pos_abs_0 {
	position:absolute;
	right:0;
	top:0;
	z-index:100;
}
.pos_abs_15_0 {
	position:absolute;
	right:15px;
	top:0;
}
select#q_number_02 {
   z-index: 150;
}
.height_35 {
	height:35px;
}
label.radio-inline:last-child {
    padding-right: 50px;
}
.passrecovery .fibi_btn_new {
	left: 25%;
	width: 100px;
    height: 37px;
    padding: 0;
    text-align: center;
}
.succes {
	border-radius: 50%;
    border: 1px solid #fff;
    width: 60px;
    height: 60px;
    display: inline-block;
}
.succes .fa {
	font-size: 40px;
    color:  #ffc82e;
	-webkit-text-stroke: 5px #18285f;
	line-height:55px;
}

.ui-dialog-buttonset {
	text-align:center !important;
	float:none !important;
}
/*************************************************************************/
/*************************************MEDIA*******************************/
/*************************************************************************/
@media screen and (max-width: 767px) {
	body {
	padding: 0;

	}
	body#longbody {
		height: auto;

	}
	#body {

	}
	#body.mobileotp {
		min-height: 100%;
	}
	#body.desktopotp {

	}
	img.myimg {
		margin: 75px 0 15px 0 !important;
		opacity:0.5;
	}
	.ui-dialog .ui-dialog-buttonpane button {

	}
	.twoMinutes h4{    COLOR: rgba(255, 217, 104, 1) !important; }
	.tooltip.bottom{    left: 20% !important;    width: initial;}

	
	.wrongText {
		top: -7px;
		right: 30px;
		position: relative;
	}

	#recoverUserKodForm {
		margin-top: -40px;
	}
	.headTitle {
		
	}
	
	
	.validationDiv {
		width: 100%;
	}
	#recoverUserKodForm .col-xs-11 input {
		width: 83%;
	}
	#portalCaptcha {
		float: none;
		margin: 0 auto !important;
	}
	.passrecovery .fibi_btn_new {
		left: 8% !important;
	}
	.udercode.passrecovery .xmuiFullHeightContentBelowPrompt .xmuiMenuItems.centering #cancel_btn {
		right: 0% !important;
	}
	.cancelButton .col-xs-12{        width: 87%;
    margin: 0 auto;
    display: block;}
	#captchaDiv {
	background:rgba(236, 246, 252, 1)!important;
    width: 79% !important;
    margin: 5% 5% 5% !important;
	}
	.submitButton .col-xs-12 {
	/*	width: 87%;*/
		margin: 0 auto;
		display: block;
	}
	#portalCaptchaCode {
		border: 1px solid #ccc;
	}

	.xmuiOtpTargetSelectionList h1 {
		font-size: 18px;
		margin-top: 28px;
	}
	
	.xmuiOtpTargetSelectionList {
		padding: 0px;
		background: none;
		padding-bottom: 170px;
		width: 90%;
		margin: 0 auto;
	}

	
	
	
	
	.twoMinutes {
		width: 80%;
		margin: 0 auto;
	}
	.twoMinutes #goBackToLogin,.twoMinutes #goBackToLogin:focus {
		background-color: transparent;
		border-color: transparent;
		color: #8c8c8c;
		text-decoration: underline;    box-shadow: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	#body.twoMinutes{margin-top:10px;}
	#captchaDiv {
	     padding: 3% 5%;
    border: 1px solid #ccc;
    border-radius: 5px;
    /* float: right; */
    width: 90%;
    display: block;
    margin: 0% -2%;
    background: #efefef;
    clear: both;
}
	.uitem {
		height: 25px;
	}
	.uitem span {
		font-size: 25px;
	}
	.xmuiOtpTargetSelectionList {
		padding: 0px;
		padding-bottom: 100px;
	}
	.xmuiOtpTargetSelectionList h1 {
		font-size: 20px;
		width: 100%;
		margin-top: 50px;
	}
	.xmuiProgressForm span {
		font-size: 26px;
	}
	.fa-wechat {
		font-size: 100px;
	}
	#wrongCode {
		font-size: 22px;
		text-align: center;
		margin: 0 auto;
		display: block;
		float: none !important;
	}
	.xmuiCore.xmuiForm.xmuiOtpForm  .xmuiLoginButton {
		width: 100px;
		height: 36px;
		font-size: 23px;
	}
	.twoMinutes {     padding: 5% 20% 8% !important;
		     height: auto;	}
		     
	#goToKod{	     
  
    background-image: none !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    line-height: 1.42857 !important;
    margin-bottom: 0 !important;
    padding: 6px 12px !important;
    text-align: center !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    font-size: 15px !important;
    font-weight: bold !important;
    width:166px !important;
    color: #fff !important; margin-left:20px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s !important;
    -webkit-appearance: none !important;
       border-radius: 0 !important;
       }
       
       .wrongText2{margin-right:-10px;}
}
.copyToClipboard:hover{color:#fff !important;}
div.xmuiForm div.xmuiSpinner{
background: url(/FibiTheme/themes/html/FibiTheme/images/common/spinner_blue.gif) no-repeat center center !important;
}
/* Overriding styles */

#codeinput::-webkit-input-placeholder, #codeinput {
   
}

#codeinput:-moz-placeholder { /* Firefox 18- */
     
}
#codeinput::-moz-placeholder {  /* Firefox 19+ */
     
}

.udercode.passrecovery .xmuiFullHeightContentBelowPrompt .xmuiMenuItems.centering #cancel_btn {
	right: 25%;
    top: auto !important;
    left: auto !important;
}
.udercode.passrecovery .xmuiFullHeightContentBelowPrompt {
	position:relative;
}
img.myimg {
    margin: 5px 0 15px 0;
	opacity:0.5;
}
/** Jquery ui dialog**/
.ui-widget-header {
    background: #ffc10e;
    text-align: right;
	font-size:20px;
	font-weight:400;
	color: #001f5b;
}
.ui-widget-overlay {
    background: #111f50
    opacity: 0.6;
}
.ui-dialog {
	padding:0;
	margin: 0 20px;
}
.ui-widget.ui-widget-content, .ui-widget.ui-widget-content div {
    border-radius: 0;
    border: 0 none;
}
.ui-dialog .ui-dialog-content {
	padding: 25px 15px;
}
.ui-widget.ui-widget-content div p {
	color:#565659;
	font-size:18px;
	font-weight: 400;
    font-family: 'Assistant-Regular';
}
.ui-dialog .ui-dialog-buttonpane button {
	margin:5px 0;
    cursor: pointer;
    background: #ffc10e;
    border-radius: 0;
    border: 0 none;
    color: #001f5b;
    width: 100%;
    font-size: 20px;
}
.ui-dialog .ui-dialog-buttonpane button:focus {
    outline: 5px auto;
    outline-offset: -2px;
}
.ui-dialog-buttonset button:last-child {
    background: 0 none;
    text-decoration: underline !important;
}

.ui-dialog .ui-dialog-titlebar-close {
	display:none;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'Assistant-Regular';
    font-size: 80%;
}
.ui-dialog .ui-dialog-title {
    width: 100%;
    color: #001f5b;
    font-size: 22px;
    font-weight: 300;
    padding: 5px 15px;
}
/**validation new**/
.margin-top-minus {
    margin-top: -8px;
}
.padding_bottom_60 {
    padding: 0 0 60px 0;
}
#passStrengthWrap{
	width: 100%;
    border: none;
    float: right;
    position: relative;
    height: 30px;
    display: block;
}
.mobileotp #passStrengthWrap {
    margin: 0 0 25px 0;
}
#passStrengthWrap > div.text {
	clear: both;
	width: 100%;
	padding: 0px!important;
	height: 18px;
}
#passStrengthWrap span.indicationName {
	font-weight:400;
	visibility :hidden;
	font-size:20px;
	font-weight:400;
}
#passStrengthWrap span.indicationName.activeClass {
	visibility :visible;
}
#passStrengthWrap > span#indicationLine{
	width:100%;
	height:5px;
	background:transparent;
	display: inline-block
}
#passStrengthWrap > span#indicationLine > span{
	display: block;
    float: right;
    height: 5px;
	width:0%;
	font-family:Assistant-Regular;
	font-size:20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-0-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#passStrengthWrap.weakPass > span#indicationLine > span{
	width:25%;
	background: #ff5757;
}
#passStrengthWrap.mediumPass > span#indicationLine > span{
	width:50%;
	/*background-color:#FFB800;*/
	background: -webkit-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: -moz-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: -o-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
}
#passStrengthWrap.goodPass > span#indicationLine > span{
	width:75%;
	background: -webkit-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: -moz-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: -o-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
}
#passStrengthWrap.strongPass > span#indicationLine > span{
	width:100%;
	background:#7cc576;
}
#passStrengthWrap.weakPass span.indicationName.weakPass{
	display:block!important;
	color: #ff5757;
	font-weight:bold;
}
#passStrengthWrap.mediumPass span.indicationName.mediumPass{
	display:block!important;
	color: #ee9420;
	font-weight:bold;
}
#passStrengthWrap.goodPass span.indicationName.goodPass{
	display:block!important;
	color:#7cc576;
	font-weight:bold;
}
#passStrengthWrap.strongPass span.indicationName.strongPass{
	display:block!important;
	color:#7cc576;
	font-weight:bold;
}

#passwordDescrption{
	display:none;
	padding:10px;
	width:265px;
	background:#fff;
	border: 1px solid #BBC9D1;
	border-radius: 5px 5px 5px 5px;
	position:absolute;
	top: -60px;
	right: 90px;
	float:none;
	z-index:1000;
	box-shadow: rgb(136, 136, 136) 7px 7px 5px;
}
.err {
	border-color:#ff0000;
}

#passErrorNotesHolder {

}
UL#passErrorNotes{
	
}

table.strengthBar{
	width: 100%;
}
table.strengthBar td{
	width:25%;
	text-align: left;
	margin:0!important;
	padding:0!important;
	line-height:14px!important;
	height:14px!important;
}
#body.triesErrorWrapper {
}
.ui-widget-content {
	border: none;
}
.ui-dialog .ui-dialog-buttonpane {
    text-align: center;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: .5em;
    padding:.5em 1em;
}
.simplelinkbutton {
    background-color: transparent !important;
    box-shadow: none;
    background: transparent !important;
    color: #fff !important;
    text-align: center !important;
    font-weight: 100;
    width: 100%;
	padding:0;
	margin:20px 0 0 0;
	font-size:18px;
	border:0 none;
	font-family: 'Assistant-ExtraLight';
}
.simplelinkbutton:hover, .simplelinkbutton:focus {
	text-decoration:underline;
}
.negativemargin {
	margin-top:-45px;
}
.cancel_btn {
    width: 100px;
    margin: 0 auto;
    float: none;
    display: inherit;
}
.ap-icon-arrow-down-filled:before {
	font-family:'FontAwesome';
	content:"\f0d7";
	font-size:36px;
	color:#18285f;
}
.ap-icon-arrow-up-filled:before {
	font-family:'FontAwesome';
	content:"\f0d8";
	font-size:36px;
	color:#18285f;
}
input[type="number"] {
    -moz-appearance: textfield;
}
.padding_left_0 {
	padding-left:0;
}
.padding_right_0 {
	padding-right:0;
}
.abs-eye {
	position: absolute;
	top: 14px;
	left: 10%;
	font-size: 18px;
}
.abs-eye:hover {
	cursor:pointer;
}
.mobileotp .col-xs-offset-2.mobile-offset-disable {
    margin-right: 0;
    width: 100%;
}
.mobileotp  .newPassForm .padding-bottom-15 {
	padding-bottom:50px;
}
.mobileotp #newPassForm .padding-bottom-15 {
    padding-bottom: 50px;
}

#kodZihuyError {
	z-index:-1;
}
/***New pass rules ***/
label.errorText.errorimage {
    text-indent: 20px;
    position: relative;
}
.errorimage::before {
	content: "\f05a";
	font: normal normal normal 14px/1 FontAwesome;
	position: absolute;
    top: 4px;
    right: -5px;
}
body.newPassword .form-control-custom.errorText {
    border-bottom-color: #ff5757;
}
#div-strength-meter{
	height:5px;
    display: inline-block;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -0-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#div-strength-meter.strength-meter0, #div-strength-meter.strength-meter1 {
	background: #ff5757;
	width:25%;
}
#div-strength-meter.strength-meter2 {
	width:50%;
	background: -webkit-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: -moz-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: -o-linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
	background: linear-gradient(90deg, #e7af09 0%, #ff5757 100%);
}
#div-strength-meter.strength-meter3 {
	width:75%;
	background: -webkit-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: -moz-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: -o-linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
	background: linear-gradient(90deg, #7cc576 0%, #ffc600 100%);
}
#div-strength-meter.strength-meter4 {
	background: #7cc576;
	width: 100%
}

.passstr0, .passstr1 {
	width:25%
}
.passstr2 {
	width:50%;
}
.passstr3 {
	width:75%;
}
.passstr4 {
	width:100%;
}
#password-strength-text {
    text-align: left;
    line-height: 0;
    padding-top: 5px;
}
#password-strength-text span{
	font-size: 18px;
	font-weight:bold;
}
span.spanstrength0, span.spanstrength1 {
	color:#ff5757
}
span.spanstrength2{
	color: #ee9420;
}
span.spanstrength3{
	color:#7cc576;
}
span.spanstrength4{
	color:#7cc576;
}
.quesRadioContainer input[type='radio']:focus+label {
   /* color: #fff;*/
}
input#usePasswordCB {
    margin: 4px 0 0 10px;
    float: right;
}
.width_90 {
	width:90%;	
}
.messageholder {
	height:36px;
}
.pass-help {
    position: absolute;
    top: 25%;
    left: 32px;
    width: 18px;
    height: 18px;
    border: 0 none;
}
.pass-help.show-pass-abs-1 {
    top: 7px;
}
.pass-help.smallabsleft {
	left: 5px;
}
.show-pass {
	background: url(../Images/eye-off.png) center center transparent;
	background-repeat: no-repeat;
}
.show-pass.showedPass {
	background: url(../Images/eye-on.png) center center transparent;
	background-repeat: no-repeat;
}
